[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum, and 2 packages that provide the same thing



On Fri, April 18, 2008 1:20 pm, Michael Schwendt wrote:
> Further, the Obsoletes/Provides pair in unison213 is wrong+questionable.
> You've got:
>
> unison213
>   obsoletes:
>     unison < 2.27.57-3
>   provides:
>     unison = 2.13.16-9.fc8.3

Just as an FYI,

The current versions of unison213 in Fedora do not have that provides in
unison213. I just added it in my local copy for testing to see if it
changed the behavior at all.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]